## bpftrace-mode 0.1.0+git20190608.587b39ea

=== debian/changelog ===
bpftrace-mode (0.1.0+git20190608.587b39ea-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 02 Apr 2023 08:43:03 +0000

bpftrace-mode (0.1.0+git20190608.587b39ea-1) unstable; urgency=medium

  * Initial package (Closes: #1032926)

 -- Martin <debacle@debian.org>  Sun, 19 Mar 2023 16:58:33 +0000
