=== debian/control ===
Source: bpftrace-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/jgkamat/bpftrace-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/bpftrace-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/bpftrace-mode

Package: elpa-bpftrace-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: simple major mode for bpftrace scripts
 bpftrace-mode is a simple mode for editing bpftrace files.
 It builds atop of cc-mode for indentation and syntax highlighting.
